/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: BoldBasic;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 4;
	cell-padding-left: 8px;
	cell-padding-right: 8px;
	cell-padding-top: 8px;
	cell-padding-bottom: 8px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	font-weight: bold;
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-BoldBasic
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-BoldBasic-Column-Column1
{
	
}

.TableStyle-BoldBasic-Column-Column2
{
	
}

.TableStyle-BoldBasic-Head-Header1
{
	
}

.TableStyle-BoldBasic-HeadI-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadI-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadE-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-HeadE-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadF-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-HeadF-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadH-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-BoldBasic-HeadH-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadD-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-HeadD-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadC-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadC-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadB-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-BoldBasic-HeadB-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadA-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadA-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadG-Column1-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadG-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-HeadI-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-HeadI-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-HeadE-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-HeadE-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-HeadF-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-HeadF-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-HeadH-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-HeadH-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-HeadD-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-HeadD-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-HeadC-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-HeadC-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-HeadB-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-HeadB-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-HeadA-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-HeadA-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-HeadG-Column2-Header1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-HeadG-Column2-Header1 p
{
	
}

.TableStyle-BoldBasic-Foot-Footer1
{
	
}

.TableStyle-BoldBasic-FootI-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-FootI-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootE-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-BoldBasic-FootE-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootF-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-BoldBasic-FootF-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootH-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-BoldBasic-FootH-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootD-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-BoldBasic-FootD-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootC-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-FootC-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootB-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-BoldBasic-FootB-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootA-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-FootA-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootG-Column1-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-FootG-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-FootI-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-FootI-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-FootE-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-BoldBasic-FootE-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-FootF-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-BoldBasic-FootF-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-FootH-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-FootH-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-FootD-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-BoldBasic-FootD-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-FootC-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-FootC-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-FootB-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-FootB-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-FootA-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-FootA-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-FootG-Column2-Footer1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-FootG-Column2-Footer1 p
{
	
}

.TableStyle-BoldBasic-Body-Body1
{
	
}

.TableStyle-BoldBasic-BodyI-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyI-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyE-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-BoldBasic-BodyE-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyF-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyF-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyH-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-BoldBasic-BodyH-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyD-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyD-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyC-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyC-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyB-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-BoldBasic-BodyB-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyA-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyA-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyG-Column1-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyG-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-BoldBasic-BodyI-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-BodyI-Column2-Body1 p
{
	
}

.TableStyle-BoldBasic-BodyE-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-BodyE-Column2-Body1 p
{
	
}

.TableStyle-BoldBasic-BodyF-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-BodyF-Column2-Body1 p
{
	
}

.TableStyle-BoldBasic-BodyH-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-BodyH-Column2-Body1 p
{
	
}

.TableStyle-BoldBasic-BodyD-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-BoldBasic-BodyD-Column2-Body1 p
{
	
}

.TableStyle-BoldBasic-BodyC-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-BodyC-Column2-Body1 p
{
	
}

.TableStyle-BoldBasic-BodyB-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-BodyB-Column2-Body1 p
{
	
}

.TableStyle-BoldBasic-BodyA-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-BodyA-Column2-Body1 p
{
	
}

.TableStyle-BoldBasic-BodyG-Column2-Body1
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-BoldBasic-BodyG-Column2-Body1 p
{
	
}


